html body {
    background-color: #FBFCFD;
    background-image: url('../../images/theme-brown0.0.1/blue-gradient.gif');
    background-repeat: repeat-x;
}
.pcs-nepali {
    font-family: "PCS NEPALI";
}

form input[disabled="disabled"], form input.disabled
{
    margin:0.5em 0;
    border: 2px outset ButtonFace;
    color: GrayText;
    cursor: inherit;
    border: 1px solid #999;
    background-color: #ddd;
}

.ui-icon {
    cursor:pointer;
}
.titled-box {
    margin-bottom: 20px;
    display: block;
    overflow: hidden;

}

.titled-box-top {
    padding: 0px 0px 4px;
    border-bottom: 1px solid rgb(204, 204, 204);
    overflow: hidden;
    vertical-align: bottom;
    display:block;
}

.titled-box-content {
    margin-top: 6px;
}

.titled-box-title {
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    display:block;
}
.titled-box-title-h5 {
    font-size:13px;
}

.titled-box-title-h4 {
    font-size:14px;
}

.titled-box-title-h3 {
    font-size:15px;
}


div  ul {
    list-style: none;


}

div  ul li {
    padding-top:0px;

}


.multicolumn {
    width:30em;
    float:left;
}
.multicolumn .lastcolumn {
    clear:both;
}



.success-box {padding:1.5em;margin-bottom:1.5em;background:#99FF33; font-weight:bold;}



/** SUB MENU **/
.submenu ul  {
    margin:0px;
    padding:0px;
    margin-bottom:1.45em;
}

.submenu ul li {
    display:inline;
    list-style-type:none;
    margin-left:5px;
    font:bold;
    color:gray;

}

.submenu ul li a {
    font:bold;
    color:gray;
}

/** FORM **/


form .error_list {
    display:none;
}

form .error-field {
    background-color:red !important;
}

form fieldset .error-field {
    background-color:red !important;
}

form fieldset td .error-field {
    background-color:red !important;
}


form fieldset {
    float: left;
    clear: both;
    width: 100%;
    margin: 0 0 1.5em 0;
    padding: 0;
    border: 1px solid #BFBAB0;
    background-color: #e0e9fa;
}



form fieldset .error {
    float: left;
    clear: both;
    width: 100%;
    margin: 0 0 1.5em 0;
    padding: 0;
    border: 1px solid #BFBAB0;
    background-color: #red;
}

form legend {
    margin-left: 1em;
    padding: 5px;
    color: #000;
    font-weight: bold;
}

form legend span {
    position: absolute;
    left: 0.74em;
    top: 0;
    margin-top: 0.5em;
    font-size: 135%;
    padding: 5px;
}

form label {
    float: left;
    width: 12em;
    margin-right: 1em;
    text-align: right;
    padding-top:6px;
}

form li span {	
    padding-top:6px;
    position: absolute;
}

form fieldset ol {
    padding: 1em 1em 0 1em;
    list-style: none;
    padding-top: 0.25em;
}

form fieldset li {
    float: left;
    clear: left;
    width: 100%;
    padding-bottom: 1em;
}

form fieldset.submit {
    border-style: none;
}


form fieldset ul.error_list {
    margin-left: 12em;
    padding-top:6px;
    color:#FF0000;
}

form textarea {
    height: 60px;
    padding: 2px;
    width: 150px;
}

form  textarea.auto {
    height: auto;
    padding: 2px;
    width: auto;
}



#radio_list ul {
    list-style:none;
    padding: 0;

}

#radio_list ul li {
    float: left;
    margin-left:60px;
    display:inline;
    list-style-type:none;
    clear: right;
    width: auto;

}

#radio_list label{

}

div ol {

    list-style: none;
}

.view-error {
    border: 1px solid #663300;
    margin: 0 0 1.5em 0;
    padding: 0;
    border: 1px solid #BFBAB0;
    background-color: #EFEFEF;
    text-align:center;
    font-weight:bold;
    padding:30px;
}


table.tablesorter {
    font-family:arial;
    background-color: #CDCDCD;
    margin:10px 0pt 15px;
    font-size: 8pt;
    width: 100%;
    text-align: left;
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
    background-color: #e6EEEE;
    border: 1px solid #FFF;
    font-size: 8pt;
    padding: 4px;
}

table.tablesorter thead tr .header {
    background-image: url('../../images/bg.gif');
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}
table.tablesorter tbody td {
    color: #3D3D3D;
    padding: 4px;
    background-color: #FFF;
    vertical-align: top;
}
table.tablesorter tbody tr.odd td {
    background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
    background-image: url('../../images/asc.gif');
}
table.tablesorter thead tr .headerSortDown {
    background-image: url('../../images/desc.gif');
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    background-color: #8dbdd8;
}


#module-title {
    color:#3f3944;

}

.suggestionsBox {
    position: relative;
    left: 0px;
    margin: 0px 0px 0px 0px;
    width: 200px;
    border: 1px solid #000;
    background-color:#ffffff;
    z-index:10;
}
.suggestionList {
    margin: 0px;
    padding: 0px;
}
.suggestionList li {
    margin: 0px 0px 3px 0px;
    padding: 3px;
    cursor: pointer;
    list-style:none;
}
.suggestionList li:hover {
    background-color: #CCC;
}

.box-title{
    font-weight: bold;
    font-style: italic;
}

.padTop10{
    padding-top: 5px;
}

.box-details{
    border: 1px solid #000000;
    width: 950px;
    background-color: #ffffff;
}

.box-details th{
    background-color: #e7efef;
    margin: 5px;
    text-align: center;
}

.rowLbl {
    background-color: #cecfce;
    font-weight: bold;
}

.rowVal {
    font-weight: normal;
}

.boxsuccess{
    border: 1px solid #7ABB00; 
    background-color: #D6EFB1; 
    color: #7ABB00; 
    font-size: 12px; 
    padding: 3px 5px 3px 5px; 
    text-align: left; 
    font-weight: bold;
    margin-bottom: 10px;
}

.boxinfo{
    border: 1px solid #510BC0; 
    background-color: #A99EBC; 
    color: #ffffff; 
    font-size: 12px; 
    padding: 3px 5px 3px 5px; 
    text-align: left; 
    font-weight: bold;
    margin-bottom: 10px;
}

.boxerror{
    border: 1px solid #DF8F8F; 
    background-color: #FFCECE; 
    color: #9D5252; 
    font-size: 12px; 
    padding: 3px 5px 3px 5px; 
    text-align: left; 
    font-weight: bold;
    margin-bottom: 10px;
}

/* ######### ADMIN CONTENT ############# */

div.admin-content {

}

div.admin-content h1{
    color: #555555;
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 5px;
    border-bottom: 2px solid #555555;
}

div.admin-content table {
    font-family:arial;
    background-color: #CDCDCD;
    margin:10px 0pt 15px;
    font-size: 8pt;
    width: 100%;
    text-align: left;
}

div.admin-content table thead tr th {
    background-color: #e6EEEE;
    border: 1px solid #FFF;
    font-size: 8pt;
    padding: 4px;
    cursor: pointer;
}

div.admin-content table tbody tr th {
    width: 300px;	
}

div.admin-content table tbody tr th label {
    font-size: 9pt;	
    width: 300px;
}

div.admin-content table tr td {
    color: #3D3D3D;
    padding: 4px;
    background-color: #FFF;
    vertical-align: top;
}

div.admin-content div.control-buttons {
    background-color: #e6EEEE;
    border: 1px solid #ccc;
    padding: 5px;
}

input.dotTxt[type="text"] {
    border: none;
    border-bottom: 1px dashed #000;
    background-color: transparent;
}

table.tblRecordbox
{
    width: 100%;
    border-collapse:collapse;
}

table.tblRecordbox td, th
{
    border:1px solid black;
}

.transparent {
    background: transparent;
}

.sbutton {
    -webkit-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
    -moz-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
    box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
    background-color:#DDDDDD;
    border:1px solid #CFCFCF;
    font-size:12px;
    font-weight:700;
    height:22px;
    padding-bottom: 4px;
    color:#000;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px
}

ul.listBox, ul.listBox1 {
    list-style-type: none; 
    padding: 0px; 
    margin: 0px;
    cursor: default;
}

ul.listBox li, ul.listBox1 li {
    padding-left: 3px;
}

.selected { 
    background-color: yellow;
}

.hide{
    display: none;
}

td.rev
{
    background: url(../../images/rev.png) no-repeat;
    background-position: center;
}

td.fwd {
    background: url(../../images/fwd.png) no-repeat;
    background-position: center;
}
td.app {
    background: url(../../images/app.png) no-repeat;
    background-position: center;
}